Bug 2113 - MPlayer packages without esound suport
: MPlayer packages without esound suport
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MPlayer)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-30 16:09 by
Modified: 2005-08-30 14:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-30 16:09:43
Пакет собран без поддержки esound, так как в пакете
отcутcnвует зависимость на esound-devel

исправляеться простой пересборкой с наличием esound-devel
---

---
------- Comment #1 From 2004-07-22 09:41:58 -------
fixed